using System;
using LiteNetLib;
using Syntriax.Engine.Core.Abstract;

namespace Pong.Network;

public interface INetworkCommunicator
{
    EventBasedNetListener Listener { get; }
    NetManager Manager { get; }

    void PollEvents();
    void Stop();
}
